#view-createWalletConfirm {
  .createWalletConfirmCheck {
    background: $input-color;
    border: 1px solid $input-color;
    padding: 12px 24px;
    margin: 24px 0 0;
    text-align: left;
    @include border-radius();

    ol {
      margin: 0;
      padding: 16px 0 16px 16px;

      li {
        padding: 8px 0 8px 8px;

        &:first-child { padding-top: 0 }
        &:last-child { padding-bottom: 0; }

        span {
          color: $text-body-color;
        }
      }
    }
  }

  /* Third screen */
  @media (max-height: 612px) {
    .createWalletConfirm h2 {
      margin-top: 0;
    }
  }
  @media (min-height: 544px) and (max-height: 612px) {
    .createWalletConfirm {
      padding-bottom: 14px;
    }
  }

  // Buttons

  #createWalletConfirm-back {
    width: 32%;
    margin-right: 2%;
  }

  #createWalletConfirm-continue {
    width: 60%;
  }
}
